/* 
  Others.strings
  QuickPlan

  Created by MBL on 2021/9/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"service.not.configured" = "is not configured for macOS" ;

"service.not.configured.msg" = "It is quite easy to set up your Internet account in System Preferences" ;

"service.not.configured.how" = "How to?" ;

"your.trial.expired" = "Your trial has expired" ;
